# German translations for pelican-bootstrap3
# Copyright (C) 2016 Johannes Ranke
# This file is distributed under the same license as pelican-bootstrap3
# Johannes Ranke <johannes.ranke@jrwb.de>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2019-04-20 09:31+0300\n"
"PO-Revision-Date: 2016-01-07 14:36+0100\n"
"Last-Translator: Johannes Ranke <johannes.ranke@jrwb.de>\n"
"Language: de\n"
"Language-Team: de <LL@li.org>\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.6.0\n"

#: templates/archives.html:2 templates/archives.html:7 templates/base.html:196
msgid "Archives"
msgstr "Archiv"

#: templates/archives.html:14
msgid "Archives for"
msgstr "Archiv für"

#: templates/article.html:77
msgid "Permalink to"
msgstr "Permalink für"

#: templates/article_list.html:15
msgid "more"
msgstr "mehr"

#: templates/author.html:3
msgid "Articles by"
msgstr "Artikel von"

#: templates/author.html:9 templates/authors.html:3 templates/authors.html:9
#: templates/includes/sidebar/authors.html:6
msgid "Authors"
msgstr "Autoren"

#: templates/authors.html:15
msgid "Authors on"
msgstr "Autoren auf"

#: templates/categories.html:2 templates/categories.html:8
#: templates/category.html:11 templates/includes/sidebar/categories.html:6
msgid "Categories"
msgstr "Kategorien"

#: templates/categories.html:15
msgid "All Categories for"
msgstr "Alle Kategorien für"

#: templates/search.html:4
msgid "Search"
msgstr "Suche"

#: templates/tags.html:16
msgid "Tags for"
msgstr "Tags für"

#: templates/includes/aboutme.html:9
msgid "About"
msgstr "Über"

#: templates/includes/article_info.html:2
msgid "Date"
msgstr ""

#: templates/includes/article_info.html:8
msgid "Modified"
msgstr "Geändert"

#: templates/includes/article_info.html:17
#: templates/includes/sidebar/series.html:6
msgid "Series"
msgstr "Serie"

#: templates/includes/article_info.html:24
msgid "By"
msgstr "Von"

#: templates/includes/article_info.html:30
msgid "Category"
msgstr "Kategorie"

#: templates/includes/article_info.html:35
msgid "Download"
msgstr ""

#: templates/includes/cc-license.html:62
msgid "Content"
msgstr "Inhalt"

#: templates/includes/cc-license.html:64
msgid "licensed under a"
msgstr "unterliegt einer"

#: templates/includes/cc-license.html:64
msgid "except where indicated otherwise"
msgstr "wo nicht anders angegeben"

#: templates/includes/comment_count.html:1
msgid "View comments"
msgstr "Kommentare ansehen"

#: templates/includes/comments.html:4
msgid "Comments"
msgstr "Kommentare"

#: templates/includes/footer.html:16
msgid "Powered by"
msgstr "Powered by"

#: templates/includes/footer.html:27
msgid "Back to top"
msgstr "Zurück nach oben"

#: templates/includes/pagination.html:5 templates/includes/pagination.html:7
msgid "Newer"
msgstr "Neuere"

#: templates/includes/pagination.html:11 templates/includes/pagination.html:13
msgid "Older"
msgstr "Ältere"

#: templates/includes/sidebar/tag_cloud.html:15
#: templates/includes/taglist.html:2
msgid "Tags"
msgstr "Tags"

#: templates/includes/translations.html:3
msgid "Lang"
msgstr "Sprache"

#: templates/includes/sidebar/archive.html:6
msgid "Archive"
msgstr ""

#: templates/includes/sidebar/links.html:6
msgid "Links"
msgstr "Links"

#: templates/includes/sidebar/recent_posts.html:9
msgid "Recent Posts"
msgstr "Jüngste Beiträge"

#: templates/includes/sidebar/series.html:10
msgid "Previous article"
msgstr "Vorheriger Artikel"

#: templates/includes/sidebar/series.html:16
msgid "Next article"
msgstr "Nächster Artikel"

#: templates/includes/sidebar/social.html:6
msgid "Social"
msgstr "Social"

#~ msgid "Related Posts:"
#~ msgstr "Verwandte Beiträge"

